Home | All Classes | Grouped Classes | Index | Search

# CL_ResourceData::CL_ResourceData

Constructs a resource data object.

    	CL_ResourceData(
    		CL_Resource& resource);

Parameters:

resource
  Resource object associated with this resource dataobject.

Detailed description:

A resource data object will not by itself attach to a CL_Resource. This must be done manually by making a call to CL_Resource::attach_data.

See also:

CL_Resource | CL_ResourceData

Questions or comments, write to the ClanLib mailing list.